@each $width in $resposive-width{
    @media screen and (max-width: #{$width}px){ 
		.page-body{
			&:before{
			}
			.section{
				// owner service
				&.owner-service{
					.section-headline{
						@if($width >= 767){
							margin-bottom: #{unitary($width,74)}px;
						}
					}
					.one{
						@if($width > 767){
							padding-right: #{unitary($width,40)}px;
						} @else{
							padding-right: 15px;
						}
					}
					.two{
						@if($width > 767){
							padding-left: #{unitary($width,40)}px;
						} @else{
							padding-left: 15px;
							margin-top: 15px;
						}
					}
					.info{
						@if($width >= 767){
							margin-top: #{unitary($width,75)}px;
							font-size: #{unitary($width,28)}px;
							line-height: #{unitary($width,43)}px;
						}
						p{
							// margin-bottom: 0;
						}
					}
				}

				//recommend service
				&.recommend-service{
					.documents{
						.document{}
					}
				}

				// repair
				&.paint-body{
					
				}

				// appoinment
				&.appoinment{
					
				}


				/*department-tab*/

				//service-department
				&.service-department{
					
				}

				//service-department
				&.parts-department{
					
				}

				//service-department
				&.remodel-department{
					
				}

				//our-work
				&.our-work{
					.work-image{
						@if($width > 767){
							&:nth-child(odd){
								padding-left: 0;
								padding-right: #{unitary($width,26)}px;
							}
							
							&:nth-child(even){
								padding-left: #{unitary($width,26)}px;
								padding-right: 0;
							}

							&:nth-child(1),&:nth-child(2){
								margin-bottom: #{unitary($width,44)}px;
							}
						} @else{
							&:nth-child(odd){
								padding: 0 15px;
							}
							
							&:nth-child(even){									
								padding: 0 15px;
							}

							margin-bottom: 15px;
						} 
						

						img{
							@if($width > 767){
								height: #{unitary($width,575)}px;
							} @else {
								height: auto;
								width: 100%;
							}
						}
					}
				}

				// technical support
				&.technical-support{
					.container{
						.row{
							.col-lg-12{
								.technical-qa{
									@if($width >= 767){
										margin-top: #{unitary($width,58)}px;
										margin-bottom: #{unitary($width,58)}px;
									}
								}
							}
						}
					}
					

					.technical-qa-form{
						@if($width >= 767){
							margin-bottom: #{unitary($width,81)}px;
						}
						form{
							@if($width == 767){
								.form-elements{
									flex-direction: column;
									justify-content: center;
									align-items: center;
									.padding-gap {
										padding-right: 0;
										padding-bottom: 20px;
									}	
								}
							}
							.form-elements{
								.font-size{
									@if($width >= 767){
										font-size: #{unitary($width,26)}px;
										line-height: #{unitary($width,42)}px;
									}
								}
								
								.padding-gap{
									@if($width > 991){
										padding-right: #{unitary($width,100)}px;
									} @else if($width == 991){
										padding-right: 0
									}
								}
									
								
								.select-options{
									.categories{
										@if($width >= 767){
										width: #{unitary($width,564)}px;
										height: #{unitary($width, 65)}px;
										}
									}	
								}

								.select-sections{
									.sections{
										@if($width >= 767){
										width: #{unitary($width,564)}px;
										height: #{unitary($width, 65)}px;
										}
									}
								}

								.submit-button{

									button{
										@if($width >= 767){
										width: #{unitary($width,182)}px;
										height:#{unitary($width,65)}px;
										}
									}
								}
							}

							.submit-button{

								button{
									@if($width >= 767){
										font-size: #{unitary($width,26)}px;
										line-height: #{unitary($width,42)}px;
									}
								}
							}
						}
					}
					.tichnical-qa-data{

						@if($width >=767){
							padding-left: #{unitary($width,126)}px;
							padding-right: #{unitary($width,126)}px;
							padding-top: #{unitary($width,126)}px;
							padding-bottom: #{unitary($width,126)}px;
							margin-top:  #{unitary($width,81)}px;
							
						}

						@if($width == 767){
							border-radius: 0;
						}

						.t-header{
							@if($width >= 767){
								font-size: #{unitary($width,28)}px;
								line-height: #{unitary($width,33)}px;
							}
						}
						.t-body{
							@if($width >= 767){
								font-size: #{unitary($width,28)}px;
								line-height: #{unitary($width,33)}px;
							}
						}

						.t-body-exception{
							@if($width >= 767){
								padding-left: #{unitary($width,50)}px;
							}
						}


						$topic-margin: 44px;
						@if($width >= 767){
							$topic-margin: #{unitary($width, 44)}px;
						}
						.topic{
							@if($width >= 767){
								font-size: #{unitary($width, 28)}px;
								// letter-spacing: 1.4px;
								line-height: #{unitary($width, 43)}px;
								margin-bottom: $topic-margin;
							}
						}
						.answer-wrapper{
							@if($width >= 767){
								margin-bottom: $topic-margin;
							}
							.answer-link{
								@if($width >= 767){
									margin-bottom: $topic-margin;
									font-size: #{unitary($width, 28)}px;
									line-height: #{unitary($width, 42)}px;
									// letter-spacing: 2.8px;
								}
							}
							.answer{
								@if($width >= 767){
									padding: #{unitary($width, 42)}px #{unitary($width, 62)}px;
									border-left-width: #{unitary($width, 5)}px;
									font-size: #{unitary($width, 28)}px;
									line-height: #{unitary($width, 37)}px;
									margin-left: $topic-margin;
									// letter-spacing: 1.51px;
								}
							}

							&:last-child{
								margin-bottom: 0;
								.answer-link{
									margin-bottom: 0
								}

								&.show{
									.answer-link{
										@if($width >= 767){
											margin-bottom: $topic-margin
										}
									}	
								}
							}
						}
					}
				}


				/*information tab*/

				// warranty information
				&.warranty-information{
					.documents{

						.document-wrapper{
							@if($width >= 767){
								padding: #{unitary($width,35)}px;
							}
							.text{
								@if($width >= 767){
									font-size: #{unitary($width,28)}px;
									letter-spacing: #{unitary($width,1.74)}px;
									line-height: #{unitary($width,43)}px;
									margin-bottom: #{unitary($width,35)}px;
								}
							}
							.document{
								img{
									@if($width >= 767){
										height: #{unitary($width,85)}px;
									}
								}
							}
						}
					}
				}

				// helpful service
				&.helpful-service{
					.documents{
						.document{
							@if($width >= 767){
								margin: #{unitary($width,60)}px #{unitary($width,20)}px;
							}

							&:hover{
								.icon{

									@if($width >= 767){
										top: -#{unitary($width,80)}px;
									}
								}
							}
							.icon{
								@if($width >= 767){
									width: #{unitary($width,85)}px;
									height: #{unitary($width,80)}px;
									border-width: #{unitary($width,5)}px;
									top: -#{unitary($width,40)}px;
								}
								img{
									@if($width >= 767){
										width: #{unitary($width,47)}px;
										height: #{unitary($width,47)}px;
									}
								}
							}
							.title{
								@if($width >= 767){
									font-size: #{unitary($width,20)}px;
									line-height: #{unitary($width,24)}px;
									height: calc(100% - #{unitary($width,50)}px);
								}
							}
						}
					}
				}

				// vendor contact information
				&.vendor-contact{

					.table-responsive{
						@if($width >= 767){
							max-height: #{unitary($width,800)}px;
						}
					}
					.table-vendor-contact{
						th,td{
							@if($width >= 767){
								line-height: #{unitary($width,42)}px;
								padding: #{unitary($width,70)}px 0;
							}
						}
						th{
							@if($width >= 767){
								font-size: #{unitary($width,23)}px;
								letter-spacing: #{unitary($width,2.3)}px;
							}
						}
						td{
							@if($width >= 767){
								font-size: #{unitary($width,18)}px;
								letter-spacing: #{unitary($width,1.8)}px;
							}
						}
						thead{
							th,td{
							}
						}
						tbody{
							tr:first-child{
								th,td{
								}
							}
							th,td{
							}
							th{
							}
							td{
							}
						}
						tfoot{
							td{
								@if($width >= 767){
									padding: 0;
								}
								
							}
						}
					}
					.load-wrapper{
						.load-more-contact{
							@if($width >= 1080){
								right: #{unitary($width,20)}px;
								top: -#{unitary($width,45)}px;
								height: #{unitary($width,65)}px;
								width: #{unitary($width,65)}px;
							}
							&:hover{
							}
							img{
								@if($width >= 1080){
									width: #{unitary($width,20)}px;
								}
							}
						}
					}
					
				}

				// service center location
				&.service-center-location{
					.list-of-location{
						@if($width >= 767){
							margin: 0 0 #{unitary($width,70)}px 0;
						}
						li{
							@if($width >= 767){
								padding: 0 #{unitary($width,23)}px;
							}
							a{
								@if($width >= 767){
									letter-spacing: #{unitary($width,1.6)}px;
									font-size: #{unitary($width,16)}px;
									line-height: #{unitary($width,42)}px;
								}
							}
							&.active{
								a{
								}
							}
						}
					}
					.map{
						@if($width >= 767){
							height: #{unitary($width,600)}px;
						}
					}
				}

				&.service-specials{
					.container{
						.row{
							.col-12{
								.service-special{
									.service{
										@if($width > 767){
											margin-left: #{unitary($width,15)}px;
											margin-right: #{unitary($width,15)}px;
										}@else if($width == 767){
											margin-bottom: 20px;
											box-shadow: 2px 3px 5px 1px #00000061;
										}
										
										.image{
											img{
												@if($width > 767){
													height: #{unitary($width,525)}px;
													
												}@else if($width == 767){
													height: auto;
												}

													
												
													
											}
										}
		
									}
									.info{
										width: 100%;
										@if($width >= 767){
											
											padding-top: #{unitary($width,18)}px;;
											padding-bottom: #{unitary($width,21)}px;;
											padding-left: #{unitary($width,24)}px;
											padding-right:#{unitary($width,23)}px;
											
										}
										
										.name{
											@if($width >= 767){
											
											font-size: #{unitary($width,24)}px;
											
											line-height: #{unitary($width,37)}px;
											}
											
										
										}
										.position{
											@if($width >= 767){
											
												font-size: #{unitary($width,13)}px;
												
												
												}
											
										}
									}
								}
							}
						}
					}
				}
			}
		}
	}
}